Subject: (usr-tc) I need to find v.34 firmware 1.5.10 or above

From: Craig <[email-masked]>
Date: Thu, 28 Jun 2001 14:55:45 +0000

Hello usr-tc,

  Thanks for the Help Kieth,
  I have determined what we need to
  change some modem I have out of fax's only mode back to the hst/dual standard
  mode! Unfortunately I do not have a Platinum card and thus not a 3com/commworks service contract! Can
  anyone help me out here looking for quads v.34 firmware revision
  1.5.10 or above release in 1998...laying about or available to pass on!

-- 
Thanks,
Craig
mailto:[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.